﻿/*
 * Page: Login & Register
 * ----------------------
 */

html {
	height: 100%;
	overflow-y: unset !important;
}

body {
    background: #F1F1F1 !important;
    margin: 0;
    height: auto;
    font-size: 11pt;
}

.line {
	position: relative;
}

	.line:after {
		content: '';
		position: absolute;
		right: 0;
		border-right: 1px solid #cfc7c0;
		top: 10%;
		bottom: 10%;
	}

#loader {
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999999998;
	display: block;
}

#loader-trans {
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	height: 100%;
	/*background: #333;*/
    background: url("../Images/bg-stripes.png") repeat;
	opacity: 0.9;
	z-index: 9999999999;
	display: block;
}

#spinner {
	position: absolute;
	z-index: 99999999999;
	width: 40px;
	height: 40px;
	top: 50%;
	left: 50%;
	margin-left: -40px;
	margin-top: -40px;
}


	.selectdemoSelectHeader .demo-header-searchbox {
		border: none;
		outline: none;
		height: 100%;
		width: 100%;
		padding: 0;
	}

	.selectdemoSelectHeader .demo-select-header {
		box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1), 0 0 0 0 rgba(0, 0, 0, 0.14), 0 0 0 0 rgba(0, 0, 0, 0.12);
		padding-left: 10.667px;
		height: 48px;
		cursor: pointer;
		position: relative;
		display: flex;
		align-items: center;
		width: auto;
	}

	.selectdemoSelectHeader md-content._md {
		max-height: 240px;
	}

.customizer {
	background-color: white;
	font-size: 15pt;
	/*width: 250px;*/
    width: 100%;
	text-align: left;
}

.users-page {
	background: #d2d6de;
}

.users-box {
	width: 1080px;
	margin: 0% auto;
}

@media (max-width: 768px) {
	.users-box {
		width: 90%;
		margin-top: 20px;
	}
}

.users-box-body {
	background: #fff;
	padding: 20px;
	border-top: 0;
	color: #666;
}

.login-box-body .form-control-feedback {
	color: #777;
}

.users-box-msg {
	margin: 0;
	text-align: center;
	padding: 0 20px 20px 20px;
}

.social-auth-links {
	margin: 10px 0;
}


/*
 * Page: Roles por Usuario
 * ----------------------
 */
.rolus-page {
	background: #d2d6de;
}

.rolus-box {
	width: auto;
	margin: 0% auto;
}

@media (max-width: 768px) {
	.rolus-box {
		width: 90%;
		margin-top: 20px;
	}
}

.rolus-box-body {
	background: #d2d6de;
	padding: 20px;
	margin: 0 60px;
	border-top: 0;
	color: #666;
	height: auto;
	min-height: 650px;
	border-radius: 10px;
}

	.rolus-box-body .form-control-feedback {
		color: #777;
	}

.rolus-box-msg {
	margin: 0;
	text-align: center;
	padding: 0 20px 20px 20px;
}

.social-auth-links {
	margin: 10px 0;
}


/*
 * Page: Documentos
 * ----------------------
 */
.doc-page {
	background: #d2d6de;
}

.doc-box {
	width: 1000px;
	margin: 0% auto;
}

@media (max-width: 768px) {
	.doc-box {
		width: 90%;
		margin-top: 20px;
	}
}

.doc-box-body {
	background: #fff;
	padding: 20px;
	border-top: 0;
	color: #666;
}

	.doc-box-body .form-control-feedback {
		color: #777;
	}

.doc-box-msg {
	margin: 0;
	text-align: center;
	padding: 0 20px 20px 20px;
}

.social-auth-links {
	margin: 10px 0;
}

/*
 * Page: Escolaridades
 * ----------------------
 */
.esco-page {
	background: #d2d6de;
}

.esco-box {
	width: 400px;
	margin: 0% auto;
}

@media (max-width: 768px) {
	.esco-box {
		width: 90%;
		margin-top: 20px;
	}
}

.esco-box-body {
	background: #fff;
	padding: 20px;
	border-top: 0;
	color: #666;
}

	.esco-box-body .form-control-feedback {
		color: #777;
	}

.esco-box-msg {
	margin: 0;
	text-align: center;
	padding: 0 20px 20px 20px;
}

.social-auth-links {
	margin: 10px 0;
}

/*
 * Page: Login & Register
 * ----------------------
 */
.pros-page {
	background: #d2d6de;
}

.pros-box {
	width: 1300px;
	margin: 0% auto;
}

@media (max-width: 768px) {
	.pros-box {
		width: 90%;
		margin-top: 20px;
	}
}

.pros-box-body {
	background: #d2d6de;
	padding: 20px;
	border-top: 0;
	color: #666;
}

	.pros-box-body .form-control-feedback {
		color: #777;
	}

.pros-box-msg {
	margin: 0;
	text-align: center;
	padding: 0 20px 20px 20px;
}

.social-auth-links {
	margin: 10px 0;
}

/* Grid View Pagination*/
.pagination-ys {
	/*display: inline-block;*/
	padding-left: 0;
	margin: 20px 0;
	border-radius: 4px;
}

	.pagination-ys table > tbody > tr > td {
		display: inline;
	}

		.pagination-ys table > tbody > tr > td > a,
		.pagination-ys table > tbody > tr > td > span {
			position: relative;
			float: left;
			padding: 8px 12px;
			line-height: 1.42857143;
			text-decoration: none;
			color: #dd4814;
			background-color: #808080;
			border: 1px solid #dddddd;
			margin-left: -1px;
		}

		.pagination-ys table > tbody > tr > td > span {
			position: relative;
			float: left;
			padding: 8px 12px;
			line-height: 1.42857143;
			text-decoration: none;
			margin-left: -1px;
			z-index: 2;
			color: #aea79f;
			background-color: #f5f5f5;
			border-color: #dddddd;
			cursor: default;
		}

		.pagination-ys table > tbody > tr > td:first-child > a,
		.pagination-ys table > tbody > tr > td:first-child > span {
			margin-left: 0;
			border-bottom-left-radius: 4px;
			border-top-left-radius: 4px;
		}

		.pagination-ys table > tbody > tr > td:last-child > a,
		.pagination-ys table > tbody > tr > td:last-child > span {
			border-bottom-right-radius: 4px;
			border-top-right-radius: 4px;
		}

		.pagination-ys table > tbody > tr > td > a:hover,
		.pagination-ys table > tbody > tr > td > span:hover,
		.pagination-ys table > tbody > tr > td > a:focus,
		.pagination-ys table > tbody > tr > td > span:focus {
			color: #97310e;
			background-color: #000000;
			border-color: #dddddd;
		}

table {
	text-align: center;
	margin: auto;
	background: #fff;
	box-shadow: 2px 2px 5px#222;
	border: solid 6px #184578;
}

table th, td {
	padding: 10px;
	text-align: center;
}

table td {
	border: solid 1px #aea79f;
}

table th a, table th a:focus {
	color: white;
}

	table th a:hover {
		color: #3c8dbc;
		text-decoration: underline;
	}

table thead tr {
	color: White;
	background-color: #184578;
	font-weight: bold;
	white-space: nowrap;
}

	/*
table tbody tr:hover, table tbody tr:hover a{
	color:White !important;
	background-color:#666 !important;
	
}
*/
table tr td a:hover {
	text-decoration: underline;
}

input[type=text], input[type=password], input[type=email] {
	border-radius: 3px;
	border: 1px solid #999;
	box-shadow: 1px 1px 3px #999;
	padding: 3px 6px 3px 6px;
}

	input[type=text]:focus, input[type=password]:focus, input[type=email]:focus {
		box-shadow: 1px 1px 3px #1c3a82;
	}

#search-container {
	margin-left: -50px;
}

.navbar{
    position: relative;
    z-index: 100000000000! important;
}

.navbar-header h1 {
	color: white;
	margin: 5px 5px 5px 50px;
	text-shadow: 1px 1px 3px #999;
}

#lblHeader {
	font-size: 1.5em;
	text-shadow: 2px 2px 3px white;
}

.alert {
	text-align: center;
}

.has-feedback label ~ .form-control-feedback {
	margin-top: -5px !important;
	top: 50% !important;
}

.has-error label ~ .form-control-feedback {
	margin-top: -5px !important;
	top: 35% !important;
}

.form-control-feedback {
	right: 2% !important;
}

.even-row {
	background: #d9d8d8 !important;
	border: 1px solid white;
}

.odd-row {
	background: white !important;
	border: 1px solid white;
}

/*To change the checkbox color*/
md-checkbox.md-checked ._md-icon, md-switch.md-checked ._md-thumb {
	background-color: #367FA9 !important;
}

md-switch.md-checked ._md-bar {
	background-color: rgba(54, 127, 169, 0.50) !important;
}

md-switch {
	width: 40px;
	margin: auto !important;
}

button.close {
	display: none;
}

#lost-img{
	margin-top: 50px; border: solid 1px white; border-radius: 10px; box-shadow: 2px 2px 20px #333
}

.row-animate{
	border: solid 2px #222;
	-webkit-transition: all 0.2s ease-out 0s;
	-moz-transition: all 0.2s ease-out 0s;
	-o-transition: all 0.2s ease-out 0s;
	transition: all 0.2s ease-out 0s;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-box-shadow: 0px 0px 5px #222;
	-moz-box-shadow: 0px 0px 5px #222;
	box-shadow: 0px 0px 5px #222;
	z-index: 99999999999;
}

/*.no-label label{
	display:none !important;
}*/

.form-group label {
	display: block;
}

.no-margin {
    margin: 0 !important;
}

.upper-case{ text-transform: uppercase; }

.one-letter-size{
    padding: 0px 30px 0px 5px !important; 
}

.two-letter-size{
    padding: 0px 20px 0px 5px !important; 
}

.move-to-center{
    margin: auto !important;
    float: none !important;
}

.small-input{
    height: 25px;
    font-size: 13px;
}

.col-xs-1 > .form-control-feedback, .col-xs-2 > .form-control-feedback, .col-xs-3 > .form-control-feedback, .col-xs-4 > .form-control-feedback, .col-xs-5 > .form-control-feedback, .col-xs-6 > .form-control-feedback, .col-xs-7 > .form-control-feedback, .col-xs-8 > .form-control-feedback, .col-xs-9 > .form-control-feedback, .col-xs-10 > .form-control-feedback, .col-xs-11 > .form-control-feedback, .col-xs-12 > .form-control-feedback {
    line-height: 26px;
    width: 44px;
}

#imgLogo{
    margin-top: 5px;
}